Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79900 - rhn_server_satellite.log file gets WAY too big
Summary: rhn_server_satellite.log file gets WAY too big
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: unspecified
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Todd Warner
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-17 21:40 UTC by Todd Warner
Modified: 2007-07-31 19:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-01 19:57:08 UTC


Attachments (Terms of Use)

Description Todd Warner 2002-12-17 21:40:57 UTC
80-100+ log files during a sync process is not unheard of

Comment 1 Todd Warner 2002-12-20 16:33:43 UTC
for Titan: fixed
need to backport.

Comment 2 Todd Warner 2003-02-10 17:42:13 UTC
Not backporting.

Comment 3 Greg DeKoenigsberg 2003-04-11 14:49:23 UTC
Moving to RHN 3.0.0.

Comment 4 Josef Komenda 2003-06-03 16:00:56 UTC
Ready for QA.

Comment 5 Josef Komenda 2003-06-05 21:09:28 UTC
Works in -38. Prod Ready.

Comment 6 Josef Komenda 2003-06-16 14:47:58 UTC
45-150k now - fine. Looks good in 47.

Comment 7 Josef Komenda 2003-07-01 19:57:08 UTC
Works in -63 and production, closing.


Note You need to log in before you can comment on or make changes to this bug.